/* ---------------------------------------------------------
   1. Embedded fonts styles
   2. General reset
   3. Common site styles
   ---------------------------------------------------------*/

/* ---------------------------------------------------------
   1. Embedded fonts styles
   ---------------------------------------------------------*/

@font-face {
	font-family: "desyrel";
	src: url("../fonts/desyrel-webfont.eot");
	src: url("../fonts/desyrel-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/desyrel-webfont.woff2") format("woff2"), url("../fonts/desyrel-webfont.woff") format("woff"), url("../fonts/desyrel-webfont.ttf") format("truetype"), url("../fonts/desyrel-webfont.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Gotham";
	src: url("../fonts/GothamBlack.eot");
	src: url("../fonts/GothamBlack.eot") format("embedded-opentype"), url("../fonts/GothamBlack.woff2") format("woff2"), url("../fonts/GothamBlack.woff") format("woff"), url("../fonts/GothamBlack.ttf") format("truetype"), url("../fonts/GothamBlack.svg") format("svg");
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: "GothamBlackItalic";
	src: url("../fonts/GothamBlackItalic.eot");
	src: url("../fonts/GothamBlackItalic.eot") format("embedded-opentype"), url("../fonts/GothamBlackItalic.woff2") format("woff2"), url("../fonts/GothamBlackItalic.woff") format("woff"), url("../fonts/GothamBlackItalic.ttf") format("truetype"), url("../fonts/GothamBlackItalic.svg") format("svg");
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: "Gotham";
	src: url("../fonts/GothamBold.eot");
	src: url("../fonts/GothamBold.eot") format("embedded-opentype"), url("../fonts/GothamBold.woff2") format("woff2"), url("../fonts/GothamBold.woff") format("woff"), url("../fonts/GothamBold.ttf") format("truetype"), url("../fonts/GothamBold.svg") format("svg");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "Gotham";
	src: url("../fonts/GothamBoldItalic.eot");
	src: url("../fonts/GothamBoldItalic.eot") format("embedded-opentype"), url("../fonts/GothamBoldItalic.woff2") format("woff2"), url("../fonts/GothamBoldItalic.woff") format("woff"), url("../fonts/GothamBoldItalic.ttf") format("truetype"), url("../fonts/GothamBoldItalic.svg") format("svg");
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: "Gotham";
	src: url("../fonts/GothamBook.eot");
	src: url("../fonts/GothamBook.eot") format("embedded-opentype"), url("../fonts/GothamBook.woff2") format("woff2"), url("../fonts/GothamBook.woff") format("woff"), url("../fonts/GothamBook.ttf") format("truetype"), url("../fonts/GothamBook.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Gotham";
	src: url("../fonts/GothamBookItalic.eot");
	src: url("../fonts/GothamBookItalic.eot") format("embedded-opentype"), url("../fonts/GothamBookItalic.woff2") format("woff2"), url("../fonts/GothamBookItalic.woff") format("woff"), url("../fonts/GothamBookItalic.ttf") format("truetype"), url("../fonts/GothamBookItalic.svg") format("svg");
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: "Gotham";
	src: url("../fonts/GothamMedium.eot");
	src: url("../fonts/GothamMedium.eot") format("embedded-opentype"), url("../fonts/GothamMedium.woff2") format("woff2"), url("../fonts/GothamMedium.woff") format("woff"), url("../fonts/GothamMedium.ttf") format("truetype"), url("../fonts/GothamMedium.svg") format("svg");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "Gotham";
	src: url("../fonts/GothamMediumItalic.eot");
	src: url("../fonts/GothamMediumItalic.eot") format("embedded-opentype"), url("../fonts/GothamMediumItalic.woff2") format("woff2"), url("../fonts/GothamMediumItalic.woff") format("woff"), url("../fonts/GothamMediumItalic.ttf") format("truetype"), url("../fonts/GothamMediumItalic.svg") format("svg");
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: "Gotham";
	src: url("../fonts/GothamThin.eot");
	src: url("../fonts/GothamThin.eot") format("embedded-opentype"), url("../fonts/GothamThin.woff2") format("woff2"), url("../fonts/GothamThin.woff") format("woff"), url("../fonts/GothamThin.ttf") format("truetype"), url("../fonts/GothamThin.svg") format("svg");
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: "Gotham";
	src: url("../fonts/GothamThinItalic.eot");
	src: url("../fonts/GothamThinItalic.eot") format("embedded-opentype"), url("../fonts/GothamThinItalic.woff2") format("woff2"), url("../fonts/GothamThinItalic.woff") format("woff"), url("../fonts/GothamThinItalic.ttf") format("truetype"), url("../fonts/GothamThinItalic.svg") format("svg");
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon/icomoon.eot?7tih1l");
	src: url("../fonts/icomoon/icomoon.eot?7tih1l#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?7tih1l") format("truetype"), url("../fonts/icomoon/icomoon.woff?7tih1l") format("woff"), url("../fonts/icomoon/icomoon.svg?7tih1l#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	font-family: "icomoon";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
	content: "\e600";
}

.icon-twitter:before {
	content: "\e607";
}

.icon-linkedin:before {
	content: "\e900";
}

/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 */

html {
	font-family: sans-serif; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body {
	margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */

audio,
canvas,
progress,
video {
	display: inline-block; /* 1 */
	vertical-align: baseline; /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
	display: none;
	height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */

[hidden],
template {
	display: none;
}

/* Links
   ========================================================================== */

/**
 * Remove the gray background color from active links in IE 10.
 */

a {
	background-color: transparent;
}

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */

a:active,
a:hover {
	outline: 0;
}

/* Text-level semantics
   ========================================================================== */

/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */

abbr[title] {
	border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */

b,
strong {
	font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */

dfn {
	font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */

h1 {
	font-size: 2em;
	margin: .67em 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
	background: #ff0;
	color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
	font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9/10.
 */

img {
	border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */

svg:not(:root) {
	overflow: hidden;
}

/* Grouping content
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari.
 */

figure {
	margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
	box-sizing: content-box;
	height: 0;
}

/**
 * Contain overflow in all browsers.
 */

pre {
	overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

/* Forms
   ========================================================================== */

/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */

/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */

button,
input,
optgroup,
select,
textarea {
	color: inherit; /* 1 */
	font: inherit; /* 2 */
	margin: 0; /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */

button {
	overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */

button,
select {
	text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
	cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

input {
	line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */

input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	box-sizing: content-box; /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: .35em .625em .75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
	border: 0; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */

textarea {
	overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */

optgroup {
	font-weight: bold;
}

/* Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

.social-networks ul,
.issue-block ul,
.features-list,
.offers ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after,
#header .holder:after,
.intro-block .holder:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

/* ---------------------------------------------------------
   2. General reset
   ---------------------------------------------------------*/

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

* {
	max-height: 1000000px;
}

/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */

body {
	color: #231f20;
	background: #f1f2ec;
	font: 12px/1.3333 "Gotham", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	min-width: 320px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

img {
	max-width: 100%;
	height: auto;
}

.gm-style img {
	max-width: none;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.h {
	font-family: inherit;
	font-weight: bold;
	margin: 0 0 .5em;
	color: inherit;
}

h1,
.h1 {
	font-size: 17px;
}

h2,
.h2 {
	font-size: 27px;
}

h3,
.h3 {
	font-size: 24px;
}

h4,
.h4 {
	font-size: 21px;
}

h5,
.h5 {
	font-size: 17px;
}

h6,
.h6 {
	font-size: 15px;
}

p {
	margin: 0 0 1em;
}

a {
	color: #00aeef;
}

a:hover,
a:focus {
	text-decoration: none;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border: 1px solid #ccc;
	padding: .4em .7em;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
textarea:focus {
	border-color: #333;
}

input[type="text"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #666;
}

input[type="text"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
textarea::-moz-placeholder {
	opacity: 1;
	color: #666;
}

input[type="text"]:-moz-placeholder,
input[type="tel"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
input[type="search"]:-moz-placeholder,
input[type="password"]:-moz-placeholder,
textarea:-moz-placeholder {
	color: #666;
}

input[type="text"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #666;
}

input[type="text"].placeholder,
input[type="tel"].placeholder,
input[type="email"].placeholder,
input[type="search"].placeholder,
input[type="password"].placeholder,
textarea.placeholder {
	color: #666;
}

select {
	-webkit-border-radius: 0;
}

textarea {
	resize: vertical;
	vertical-align: top;
}

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	cursor: pointer;
}

/* ---------------------------------------------------------
   3. Сommon site styles
   ---------------------------------------------------------*/

/* header styles */

#header {
	border-top: 6px solid #231f20;
	text-align: center;
	padding: 17px 0 10px;
}

.logo-holder {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	margin-bottom: 6px;
}

.logo-holder .slogan {
	display: block;
	font-size: 10px;
	line-height: 14px;
	font-weight: 500;
	color: #666;
}

/* logo styles */

.logo {
	width: 184px;
	height: auto;
	margin: 0 auto 8px;
}

.logo img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

/* style for the image at the header */

.header-image {
	padding: 10px 20px 0;
}

/* footer styles */

#footer {
	padding: 20px 0;
	text-align: center;
}

/* social network icons styles */

.social-networks {
	text-align: center;
	margin-bottom: 5px;
}

.social-networks ul {
	font-size: 0;
	line-height: 0;
}

.social-networks li {
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	line-height: 12px;
	padding: 3px;
}

.social-networks li a {
	display: block;
	width: 22px;
	height: 22px;
	color: #fff;
	border-radius: 2px;
	text-decoration: none;
}

.social-networks li a:hover {
	background: #1f4b74 !important;
}

.social-networks li.facebook a {
	background: #31689b;
}

.social-networks li.twitter [class^="icon-"],
.social-networks li.twitter [class*=" icon-"] {
	font-size: 10px;
}

.social-networks li.twitter a {
	background: #42c8f4;
}

.social-networks li.linkedin a {
	background: #46a1cf;
}

.social-networks li [class^="icon-"],
.social-networks li [class*=" icon-"] {
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	line-height: 21px;
}

/* copyright styles */

.copyright {
	display: block;
	font-size: 9px;
	line-height: 12px;
	margin-bottom: 9px;
}

.copyright a {
	color: inherit;
	text-decoration: none;
}

.copyright a:hover {
	text-decoration: underline;
}

.logo-lithyem {
	width: 63px;
	height: auto;
	margin: 0 auto;
}

.logo-lithyem img {
	vertical-align: top;
}

/* disable clickable link for desktop version */

sup {
	top: -.4em;
	font-size: 55%;
}

/* main container styles */

#wrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
}

/* layout container styles */

.holder {
	padding-left: 10px;
	padding-right: 10px;
	margin: 0 auto;
}

.red {
	color: #c33;
}

.blue {
	color: #06c;
}

.black {
	color: #000;
}

/* global h1 styles */

h1 {
	margin-bottom: 9px;
	font-weight: 500;
}

/* global paragraph styles */

p {
	margin-bottom: 9px;
}

/* default button styles */

.btn-default {
	background: #00aeef;
	color: #fdfdfb;
	border-radius: 4px;
	display: inline-block;
	vertical-align: top;
	padding: .4em .7em;
	font-size: 14px;
	line-height: 23px;
	font-weight: 500;
	text-decoration: none;
	min-width: 138px;
}

.btn-default:hover {
	background: #06c;
}

.btn-default.btn-large {
	font-size: 22px;
	line-height: 31px;
	min-width: 201px;
}

.intro-block {
	text-align: center;
}

.intro-block .description {
	font-size: 12px;
	line-height: 15px;
}

.intro-block .description strong {
	font-weight: 500;
}

.intro-block .contact-info {
	padding: 4px 0;
}

.intro-block .contact-info .btn-default {
	margin-bottom: 9px;
}

.intro-block .contact-info .call {
	padding-bottom: 10px;
}

.intro-block .contact-info .call .title {
	display: block;
	font-size: 11px;
	line-height: 14px;
	font-weight: 500;
}

.intro-block .contact-info .call .tel-link {
	font-size: 17px;
	line-height: 20px;
	font-weight: 500;
	color: inherit;
	text-decoration: none;
}

.featured-text {
	font-size: 15px;
	line-height: 17px;
	font-weight: 500;
	color: #d92c27;
	padding-bottom: 1px;
}

.featured-text.add {
	font-size: 18px;
	line-height: 19px;
	padding: 12px 10px;
}

.featured-text .tel-link {
	color: inherit;
	text-decoration: inherit;
}

.featured-text strong {
	font-weight: bold;
}

.issue-block {
	font-family: "desyrel", "Helvetica Neue", "Helvetica", sans-serif;
	text-align: left;
	padding: 12px 0;
}

.issue-block h3 {
	margin-bottom: 34px;
	font-size: 21px;
	line-height: 20px;
	font-weight: normal;
	-webkit-transform: rotate(-2deg);
	-ms-transform: rotate(-2deg);
	transform: rotate(-2deg);
}

.issue-block ul {
	padding-left: 74px;
	margin-bottom: 97px;
	overflow: hidden;
}

.issue-block ul li {
	font-size: 18px;
	line-height: 16px;
	font-weight: normal;
	position: relative;
	padding: 0 1px 0 12px;
	margin-bottom: 32px;
	letter-spacing: -1px;
}

.issue-block ul li:before {
	content: ".";
	font-size: 36px;
	line-height: 36px;
	position: absolute;
	top: -18px;
	left: 0;
}

.info-block {
	background: #f1f2ec url(../images/img1.jpg) no-repeat 86% -12px;
	background-size: 767px auto;
	padding: 31px 0;
	text-align: center;
}

.info-block .info-frame {
	font-size: 12px;
	line-height: 14px;
	font-weight: 500;
}

.info-block .info-frame h2 {
	margin-bottom: 8px;
	font-size: 12px;
	line-height: 13px;
	font-weight: 500;
}

.info-block .info-frame.add {
	padding-left: 20px;
	overflow: hidden;
}

.info-block .info-frame.add h2 {
	padding: 0 18%;
}

.info-block .info-frame-holder {
	max-width: 335px;
	float: right;
}

.features-list {
	padding: 31px 15px 11px;
}

.features-list li {
	font-size: 15px;
	line-height: 16px;
	overflow: hidden;
	margin-bottom: 22px;
}

.features-list li .image-holder {
	margin-bottom: 15px;
}

.features-list li .image-holder img {
	vertical-align: top;
}

.features-list li .features-description {
	max-width: 180px;
	margin: 0 auto;
	overflow: hidden;
}

.features-list li h3 {
	margin-bottom: 8px;
	font-size: 18px;
	line-height: 22px;
	font-weight: 500;
}

.help-info {
	max-width: 320px;
	margin: 0 auto;
	padding-bottom: 20px;
}

.help-info p {
	margin-bottom: 18px;
}

.about-block {
	text-align: center;
	position: relative;
	background: #fff;
	padding: 77px 0 43px;
	z-index: 1;
	margin-bottom: -14px;
}

.about-block:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: -45px;
	z-index: -1;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 90px 767px 0 0;
	border-color: #f1f2ec transparent transparent transparent;
}

.about-block:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 60px 0 0 767px;
	border-color: transparent transparent transparent #f1f2ec;
}

.about-block strong {
	font-weight: 500;
}

.about-block h2 {
	margin-bottom: 0;
	font-size: 12px;
	line-height: 16px;
	font-weight: 500;
}

.about-block p {
	margin-bottom: 19px;
}

.about-block .featured-text {
	line-height: 17px;
}

.about-block .featured-text p {
	margin-bottom: 9px;
}

.about-block ul.questions {
	margin:0 auto; width:400px; padding-left: 40px;
	margin-bottom: 37px;
	overflow: hidden;
}

.about-block ul.questions li {
	list-style-type: circle; text-align:left; font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	position: relative;
	padding: 0 1px 0 10px;
	margin-bottom: 22px;
	letter-spacing: -1px;
}


.offers {
	padding: 5px 0 19px;
}

.offers .col {
	font-size: 15px;
	line-height: 16px;
}

.offers ul li {
	padding-bottom: 1px;
}

.offers ul li .icon-holder {
	width: 95px;
	height: 95px;
	border-radius: 150px;
	background: #0e76bc;
	padding: 15px;
	margin: 0 auto 13px;
}

.offers ul li .icon-holder:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.offers ul li .icon-holder img {
	vertical-align: middle;
}

.offers ul li .text-holder {
	max-width: 190px;
	margin: 0 auto;
	padding-bottom: 1px;
}

.contact-block {
	text-align: center;
	position: relative;
	z-index: 2;
}

.contact-block h2 {
	margin-bottom: 0;
	font-size: 12px;
	line-height: 16px;
	font-weight: 500;
}

.contact-block .featured-text {
	line-height: 17px;
}

.contact-form {
	margin-bottom: 10px;
	padding: 2px 14px;
}

.contact-form .row {
	overflow: hidden;
}

.contact-form .row .col {
	padding: 4px 10px;
	overflow: hidden;
}

.contact-form input[type="text"],
.contact-form input[type="tel"],
.contact-form input[type="email"] {
	font-size: 12px;
	line-height: 15px;
	box-shadow: inset 0 1px 0 0 #ccc;
	float: left;
	width: 100%;
	height: 39px;
	padding: 4px 12px;
	border-radius: 2px;
}

.contact-form button.btn-default {
	border: none;
	height: 50px;
	font-size: 25px;
	line-height: 28px;
	min-width: 200px;
	margin-top: 11px;
	white-space: nowrap;
	overflow: hidden;
}

.lower-image img {
	vertical-align: top;
	max-width: none;
	width: 100%;
}

@media (min-width: 390px) {
	.info-block {
		padding-bottom: 0;
	}

	.about-block {
		padding-top: 122px;
	}

	.about-block:before {
		top: 0;
	}
}

@media (min-width: 416px) {
	.issue-block {
		padding-bottom: 40px;
	}
}

@media (min-width: 466px) {
	.info-block .info-frame-holder {
		max-width: 380px;
	}
}

@media (min-width: 470px) {
	.issue-block {
		padding-bottom: 70px;
	}
}

@media (min-width: 586px) {
	.info-block .info-frame-holder {
		max-width: 406px;
	}
}

@media (min-width: 590px) {
	.issue-block {
		padding-bottom: 120px;
	}
}

@media (min-width: 768px) {
	#header {
		border-width: 12px;
		padding: 6px 0;
		text-align: left;
	}

	.logo-holder {
		float: left;
		padding-top: 62px;
		max-width: 48%;
		margin-bottom: 18px;
	}

	.logo-holder .slogan {
		font-size: 19px;
		line-height: 22px;
	}

	.logo {
		width: 299px;
		margin: 0 0 20px;
	}

	.header-image {
		float: right;
		max-width: 52%;
		padding: 40px 0 0;
		margin-bottom: -40px;
	}

	#footer {
		padding: 9px 0 30px;
	}

	.social-networks {
		margin-bottom: 9px;
	}

	.social-networks li {
		padding: 3px 5px;
	}

	.social-networks li a {
		width: 33px;
		height: 33px;
	}

	.social-networks li.twitter [class^="icon-"],
	.social-networks li.twitter [class*=" icon-"] {
		font-size: 16px;
	}

	.social-networks li [class^="icon-"],
	.social-networks li [class*=" icon-"] {
		font-size: 20px;
		line-height: 33px;
	}

	.copyright {
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 20px;
	}

	.logo-lithyem {
		width: 126px;
	}

	body {
		font-size: 24px;
		line-height: 33px;
	}

	.holder {
		max-width: 870px;
	}

	h1 {
		margin-bottom: 13px;
		font-size: 30px;
		line-height: 34px;
	}

	p {
		margin-bottom: 27px;
	}

	.btn-default {
		font-size: 29px;
		line-height: 45px;
		border-radius: 12px;
		padding: 11px 26px;
	}

	.btn-default.btn-large {
		font-size: 25px;
		line-height: 34px;
		min-width: 232px;
	}

	.intro-block {
		text-align: left;
	}

	.intro-block .description {
		float: left;
		width: 60%;
		font-size: 24px;
		line-height: 27px;
		padding-right: 7px;
	}

	.intro-block .contact-info {
		float: right;
		width: 40%;
		text-align: center;
		padding: 99px 0 30px 10px;
	}

	.intro-block .contact-info .btn-default {
		margin-bottom: 22px;
	}

	.intro-block .contact-info .call .title {
		font-size: 23px;
		line-height: 26px;
	}

	.intro-block .contact-info .call .tel-link {
		font-size: 33px;
		line-height: 36px;
	}

	.featured-text {
		font-size: 36px;
		line-height: 33px;
	}

	.featured-text.add {
		font-size: 36px;
		line-height: 39px;
	}

	.issue-block {
		padding: 19px 5px 19px 23px;
	}

	.issue-block h3 {
		font-size: 57px;
		line-height: 52px;
		letter-spacing: -2px;
	}

	.issue-block ul {
		padding: 123px 15px 73px 38.2%;
		margin-bottom: 0;
	}

	.issue-block ul li {
		font-size: 36px;
		line-height: 33px;
		padding-left: 26px;
		margin-bottom: 64px;
	}

	.issue-block ul li:before {
		font-size: 72px;
		line-height: 72px;
		top: -36px;
	}

	.info-block {
		background-position: 100% -12px;
		background-size: auto;
		padding: 92px 0 43px;
		position: relative;
		z-index: 10;
	}

	.info-block .info-frame {
		font-size: 24px;
		line-height: 29px;
	}

	.info-block .info-frame h2 {
		margin-bottom: 19px;
		font-size: 24px;
		line-height: 28px;
	}

	.info-block .info-frame.add {
		padding: 0 20px;
	}

	.info-block .info-frame.add h2 {
		padding: 0;
	}

	.info-block .info-frame-holder {
		max-width: none;
	}

	.features-list {
		font-size: 0;
		line-height: 0;
		padding: 46px 15px 11px;
		margin: 0 -24px;
	}

	.features-list li {
		width: 50%;
		display: inline-block;
		vertical-align: top;
		font-size: 22px;
		line-height: 33px;
		padding: 15px 24px;
		margin-bottom: 0;
	}

	.features-list li .image-holder {
		min-height: 180px;
		max-width: 194px;
		margin: 0 auto 25px;
	}

	.features-list li .features-description {
		max-width: 295px;
	}

	.features-list li h3 {
		font-size: 24px;
		line-height: 33px;
		margin-bottom: 34px;
	}

	.features-list li p {
		margin-bottom: 10px;
	}

	.help-info {
		font-size: 22px;
		line-height: 33px;
		max-width: 585px;
		padding: 14px;
		margin-bottom: -29px;
	}

	.help-info p {
		margin-bottom: 13px;
	}

	.about-block {
		padding-top: 180px;
	}

	.about-block:before {
		border-width: 120px 1024px 0 0;
		top: 0;
	}

	.about-block:after {
		border-width: 60px 0 0 1024px;
	}

	.about-block h2 {
		margin-bottom: 14px;
		font-size: 24px;
		line-height: 28px;
	}

	.about-block p {
		margin-bottom: 33px;
	}

	.about-block .featured-text {
		line-height: 34px;
	}

	.about-block .featured-text p {
		margin-bottom: 10px;
	}

	.offers {
		font-size: 0;
		line-height: 0;
		padding: 44px 0;
	}

	.offers .col {
		width: 50%;
		display: inline-block;
		vertical-align: top;
		font-size: 22px;
		line-height: 33px;
	}

	.offers ul li {
		padding-bottom: 19px;
	}

	.offers ul li .icon-holder {
		width: 136px;
		height: 136px;
		margin-bottom: 11px;
	}

	.offers ul li .text-holder {
		max-width: 370px;
	}

	.contact-block {
		padding: 54px 0 5px;
	}

	.contact-block h2 {
		margin-bottom: 4px;
		font-size: 24px;
		line-height: 28px;
	}

	.contact-block .featured-text {
		line-height: 34px;
	}

	.contact-block .featured-text p {
		margin-bottom: 15px;
	}

	.contact-form {
		padding: 0;
		max-width: 687px;
		margin: 0 auto 26px;
	}

	.contact-form .row .col {
		padding: 16px 17px;
		width: 50%;
		float: left;
	}

	.contact-form .row .col.full-width {
		width: 100%;
	}

	.contact-form input[type="text"],
	.contact-form input[type="tel"],
	.contact-form input[type="email"] {
		height: 64px;
		font-size: 22px;
		line-height: 26px;
	}

	.contact-form button.btn-default {
		margin-top: 0;
		font-size: 29px;
		line-height: 32px;
		height: 58px;
		min-width: 238px;
	}
}

@media (min-width: 900px) {
	.intro-block .contact-info {
		padding-left: 50px;
	}
}

@media (min-width: 1025px) {
	#header {
		border-width: 11px;
		padding: 35px 0 14px;
	}

	.logo-holder {
		padding-top: 37px;
		max-width: 45%;
	}

	.logo-holder .slogan {
		font-size: 24px;
		line-height: 28px;
	}

	.logo {
		width: 396px;
		margin-bottom: 10px;
	}

	.header-image {
		max-width: 55%;
		position: relative;
		padding: 0;
		z-index: -1;
		margin-bottom: -62px;
	}

	.social-networks {
		margin-bottom: 11px;
	}

	.copyright {
		margin-bottom: 23px;
	}

	.holder {
		max-width: 1200px;
	}

	h1 {
		font-size: 40px;
		line-height: 44px;
		margin-bottom: 15px;
	}

	p {
		margin-bottom: 46px;
	}

	.btn-default {
		font-size: 34px;
		line-height: 39px;
		padding: 20px 30px;
	}

	.btn-default.btn-large {
		padding: 11px 35px;
	}

	.intro-block {
		padding-bottom: 23px;
	}

	.intro-block .description {
		font-size: 24px;
		line-height: 30px;
		width: 67%;
	}

	.intro-block .contact-info {
		padding: 53px 0;
		width: 33%;
	}

	.intro-block .contact-info .btn-default {
		margin-bottom: 19px;
	}

	.intro-block .contact-info .call .title {
		font-size: 23px;
		line-height: 26px;
	}

	.intro-block .contact-info .call .tel-link {
		font-size: 39px;
		line-height: 42px;
	}

	.featured-text.add {
		padding: 12px 30px;
	}

	.issue-block {
		padding: 0 20px 77px 166px;
	}

	.issue-block ul {
		padding: 122px 15px 62px 40%;
	}

	.issue-block ul li {
		padding-left: 42px;
	}

	.info-block {
		background-size: 100% auto;
		padding-top: 105px;
		background-position: 0 0;
	}

	.info-block .info-frame.add {
		padding: 0 1% 0 10%;
	}

	.info-block .info-frame.add h2 {
		padding: 0 18%;
	}

	.info-block .info-frame.add .featured-text {
		padding: 0 5%;
	}

	.info-block .info-frame .featured-text.add {
		padding-top: 0;
	}

	.features-list {
		padding: 34px 0 50px;
		margin: 0 -10px;
	}

	.features-list li {
		width: 25%;
		padding: 15px 10px;
	}

	.features-list li .image-holder {
		margin-bottom: 20px;
	}

	.help-info {
		padding: 42px 15px;
		margin-bottom: -73px;
	}

	.help-info p {
		margin-bottom: 22px;
	}

	.about-block {
		padding-top: 238px;
		padding-bottom: 79px;
	}

	.about-block:before {
		border-width: 213px 1955px 0 0;
		top: -58px;
	}

	.about-block:after {
		border-width: 160px 0 0 2000px;
		bottom: -40px;
	}

	.about-block h2 {
		margin-bottom: 24px;
	}

	.about-block .featured-text p {
		margin-bottom: 18px;
	}

	.offers {
		text-align: left;
		padding: 50px 15px;
	}

	.offers ul {
		margin: 0 -60px;
	}

	.offers ul li {
		padding: 0 60px 85px;
	}

	.offers ul li .icon-holder {
		display: inline-block;
		vertical-align: middle;
		margin: 0 22px 0 0;
		text-align: center;
	}

	.offers ul li .text-holder {
		display: inline-block;
		vertical-align: middle;
		padding: 0;
		max-width: 312px;
	}

	.offers ul li .text-holder p {
		margin: 0;
	}

	.contact-block {
		padding: 24px 0 5px;
	}

	.contact-block h2 {
		margin-bottom: 10px;
	}

	.contact-form {
		padding: 14px 0;
		max-width: 558px;
		margin-bottom: 6px;
	}

	.contact-form .row .col {
		padding: 13px 14px;
	}

	.contact-form input[type="text"],
	.contact-form input[type="tel"],
	.contact-form input[type="email"] {
		font-size: 18px;
		line-height: 22px;
		height: 52px;
		padding: 4px 8px;
	}

	.contact-form button.btn-default {
		margin-top: 15px;
		padding: 9px 45px;
	}
}

@media only screen and (min-width: 1025px) {
	a[href^=tel],
	a[href^=skype],
	a[href^=sms] {
		cursor: default;
		pointer-events: none;
	}

	a[href^=tel] {
		pointer-events: none;
		cursor: default;
		display: inline-block;
		vertical-align: top;
		color: inherit;
		text-decoration: inherit;
	}
}

@media (min-width: 1300px) {
	.header-image {
		right: -54px;
	}
}

@media (min-width: 1367px) {
	.about-block:before {
		top: -20px;
	}
}

@media (min-width: 1400px) {
	.issue-block {
		padding-bottom: 120px;
	}
}

@media (min-width: 1500px) {
	.issue-block {
		padding-bottom: 90px;
	}

	.about-block:after {
		bottom: -15px;
	}
}

@media (min-width: 1600px) {
	.issue-block {
		padding-bottom: 260px;
	}

	.about-block:before {
		border-width: 193px 2044px 0 0;
	}
}

@media (min-width: 1700px) {
	.issue-block {
		padding-bottom: 320px;
	}
}

@media (min-width: 1800px) {
	.issue-block {
		padding-bottom: 420px;
	}

	.about-block:after {
		border-width: 160px 0 0 2222px;
	}
}

@media (min-width: 1835px) {
	.about-block:before {
		top: -3px;
	}
}

